.search-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #f5f5f5;
    padding: 70px;
}

input {
    border: 1px solid #949494;
    border-radius: 30px;
    padding: .95rem 5rem .95rem 2rem;
    position: relative;
    width: inherit;
}

form {
    position: relative;
}

input {
    width: 100%;
}

.search-submit-icon {
    position: absolute;
    right: 20px;
    top: 15px;
    background: none;
    border: none;
}

.search-submit-icon:hover {
    cursor: pointer;
}


.search-field:focus {
    outline: none;
    border-color: #0073aa;
}

.search-submit:hover {
    background: #005a87;
}

.container {
    max-width: 1200px;
    margin-inline: auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 35px;
}

.col {
    width: 45%;
}

.col-container {
    margin: 10px;
    padding-bottom: 40px;
}

.img {
    overflow: hidden;
    width: 100%;
    height: 250px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}



.margin-top {
    margin: 0px;
    margin-top: 45px;
}



.nav-links {
    margin: 20px;
}

.page-numbers {
    padding: 20px;

    :hover {
        background-color: #195685;
    }
}

.page-numbers:hover {
    background-color: #195685;
    transition: background-color 0.1s ease;
    color: white;
    transition: color 0.1s ease;

}

.current {
    background-color: #195685;
    padding: 20px;
    color: white;
}



@media only screen and (max-width: 600px) {
    .search-wrapper {
        width: 100%;
        margin-top: 20px;
        min-width: none;
    }

    .search-container{
        padding: 20px;

    }
}

@media only screen and (min-width: 600px) {

    .col {
        width: 45%;
    }



    .search-wrapper {
        width: auto;
        min-width: 600px;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 900px) {

    .col {
        width: 33%;
    }

    .search-wrapper {
        width: auto;
        min-width: 600px;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 1200px) {

    .col {
        width: 33%;
    }

    .search-wrapper {
        width: auto;
        min-width: 600px;
        margin-top: 20px;
    }
}